@charset "utf-8";
/* CSS Document */

    /* This is the part for the CSS menu - these settings are for a horizontal menu */
     #dmenu_height{height:30px !important; border-bottom:1px solid #FFFFFF;}
	 
	#dmenu{                         /* menu list container */
        list-style-type: none;      /* disable the display of the list item bullets */
        margin: 0px;                /* space around the list container */
        padding: 0px;               /* space within the list container */
        position: static;           /* need this so that the z-index stuff works correctly */
        color: #fff !important;                /* the default font color (not links) within the main menu container */
        z-index: 20; height:31px;
		
		float:left;
		        /* push the menu up in the layer order a bit so it isn't hidden behind anything */
            /* Browser plug-ins like Flash or Quicktime may not allow you to overlap then with this menu! */
    }
    #dmenu li{                      /* top-level menu element */
        list-style-type: none;      /* disable the display of the list item bullets */
        float: left;                /* this is to allow for the horizontal main menu */
        /* main menu item background color */
        color: #fff;                /* main menu item font color (not links) */
        margin: 0px;                /* spacing between main menu items */
        padding: 0px;               /* padding within main menu items */
        width: 99px; *width: 90px;               /* the width of each main menu item */
        display: block;
		*margin-bottom:4px;
    }
#dmenu li a{color: #fff !important; padding:8px 18px 7px 8px; *padding:2px; *margin-top:6px; font-size:12px !important; font-family:Arial,Helvetica,sans-serif !important;}
    #dmenu ul {                     /* third-level (or greater) menu element list elements */
        position: absolute;         /* this is so that it doesn't push that page content around on hover */
        margin: 0px;                /* space around the list container */
        padding: 0px;               /* space within the list container */
        list-style-type: none;      /* disable the display of the list item bullets */
        display: none;
        width: 120px;               /* should be the same as #dmenu li width */
            /* sub-menu default background color */
        color: #fff;                /* sub-menu default font color (not links) */
        z-index: 99; *margin-left:-35px; !important;
		background-image: #660066;      /* want to be sure this is above the rest of the menu */
	
    }

    #dmenu ul li{                   /* second-level or greater menu element links */
        color: #000;                /* default font color (not links) for sub-menu container */
        border: none;               /* sub-menu item border settings */
        margin: 0px;                /* spacing between sub-menu containers */
        padding: 0px;               /* This is for padding between menu items in the drop-downs */
		background: #660066;
		border-bottom:1px solid #CCCCCC;   padding: 7px;
   		 width: 108px;         /* (padding*2) must be subtracted from #dmenu li width and set for this one, or borders won't display properly. */
    }

    #dmenu li a{                    /* top-level menu element links */
        text-align: center;         /* text alignment in main menu item links */
                       /* set this to #dmenu ul width */
        display: block;
		 color: #fff !important;
    }
    
    #dmenu ul a {                   /* all the other level menu link elements */
        padding: 3px;
        margin: 0px;
        width: 108px;               /* (padding*2) must be subtracted from #dmenu ul li width and set for this one, or borders won't display properly. */
        display: block;
		text-align:left;
    }

    #dmenu a:hover,                 /* top-level hovering properties */
    #dmenu li:hover{
        display: block;
        color: red;
    }
    
    #dmenu ul li:hover,             /* higher level hovering properties */
    #dmenu ul li a:hover{
        display: block;
		color:#CCCCCC;
		background: #9f0000;
		
                      /* should be set to the same value as #dmenu ul li width */
    
		
    }

    #dmenu ul ul{                   /* higher-level list containers */
        display: none;              /* don't display by default */
        position: absolute;
        margin-left: 114px;         /* this should be the width of #dmenu ul li */
        margin-top: -2em;           /* this will push the sub-menu up to the level of it's parent */
    }

    /* only non-MSIE browsers use this */
    #dmenu ul li>ul,
    #dmenu ul ul li>ul{
        margin-top: -2em;           /* should be set to the same as #dmenu ul ul margin-top */
    }

    /* additional sub-menu levels in the next 2 blocks. (For up to 5 levels of drop menus) */
    #dmenu li:hover ul ul,              
    #dmenu li:hover ul ul ul,
    #dmenu li:hover ul ul ul ul,
    #dmenu li:hover ul ul ul ul ul{
        display:none;
    }

    #dmenu li:hover ul,
    #dmenu ul li:hover ul,
    #dmenu ul ul li:hover ul,
    #dmenu ul ul ul li:hover ul,
    #dmenu ul ul ul ul li:hover ul{
        display:block;
    }

    li>ul {
        top: auto;
        left: auto;
    }

	.content {                      /* This is used for the content that will appear below the menu */
        clear: left;
    }

